import Layout from "@/layouts/main";
import Main from "@/components/pages/work";
import Divider from "@/components/lib/layout/Divider";
import MyWorkSection from "@/components/pages/Home/(sections)/MyWorkSection";

export default function WorkPage() {
    return (
        <Layout>
            <Main />
            <Divider />
            <MyWorkSection noTitle expand />
        </Layout>
    );
}
